Commit 0988a19c authored by Jan Včelák's avatar Jan Včelák 🚀

configure: remove obsolete libtool initialization

parent d16f4618
......@@ -69,7 +69,6 @@ CFLAGS="$CFLAGS -Wall -Werror=format-security -Werror=implicit"
m4_ifdef([AM_PROG_AR], [AM_PROG_AR]) # call AM_PROG_AR only if available
# Initialize libtool
AC_PROG_LIBTOOL
LT_INIT
# Use pkg-config
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment